213.219 Profile im Ranking

Riki Flutey

Neuseeland · Fußballspieler · Geboren 1980 · Alter 46

Riki Flutey wird in 6 Sprachen etwa 14 Mal am Tag gelesen.

Ein typischer Tag, 30 Tage bis 17. Juni 2026

Der mittlere Tag der gezählten Tage, damit eine Nachrichtenwoche ihn nicht verschieben kann. Die Linie darunter zeigt die letzten 60 Tage, ein Punkt pro Tag.

Stimmt etwas nicht?

Riki John Flutey (* 10. Februar 1980 in Featherston) ist ein ehemaliger neuseeländischer Rugby-Union-Spieler auf den Positionen Innendreiviertel und Verbinder.

Text aus Wikipedia, CC BY-SA 4.0

Stationen eines Lebens

2012Ricoh Black Rams TokyoVerein2010Wasps RFCVerein2010-20122009CA BriveVerein2009-20102008British & Irish LionsVereinEngland men’s national rugby union teamVerein2008-20112007Wasps RFCVerein2007-20092005London Irish RFCVerein2005-20071980Geboren10. Februar 1980

Fotos 1

Teams 7

Ricoh Black Rams Tokyo2012
Wasps RFC2010-2012
CA Brive2009-2010
England men’s national rugby union team2008-2011
British & Irish Lions2008
Wasps RFC2007-2009
London Irish RFC2005-2007

Karrierebilanz

StationAppsTore
2008-201120

Zur Person

Riki John Flutey (* 10. Februar 1980 in Featherston) ist ein ehemaliger neuseeländischer Rugby-Union-Spieler auf den Positionen Innendreiviertel und Verbinder. Auf internationaler Ebene spielte er zunächst für die U19 Neuseelands und die Auswahl der New Zealand Māori, ehe er nach Großbritannien zog und aufgrund der Wohnsitzregel für die englische Nationalmannschaft spielberechtigt war; auch für die British and Irish Lions kam er zum Einsatz.

Text aus Wikipedia, CC BY-SA 4.0

Land
Neuseeland
Kategorie
Fußballspieler
Art
Fußballspieler
Status
lebend
Daten
Geboren 1980 · Alter 46

Fame.am misst Signale öffentlicher Sichtbarkeit. Es misst nicht den Wert eines Menschen, Talent, Moral oder Glaubwürdigkeit.